<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Top 10 Actors Actress Page</title>
</head>
<body>
	<h3>My Top 10 Actors/Actress</h3>

	<ol>
		<li>Will Smith</li>
		<li>Johnnny Depp</li>
		<li>Robert Downey Jr.</li>
		<li>Tom Cruise</li>
		<li>Tom Hanks</li>
		<li>Leonnardo DiCapprio</li>
		<li>Dwayne Johnson</li>
		<li>Brad Pitt</li>
		<li>FPJ</li>
		<li>Robin Padilla</li>
	</ol>

	<a href="../activity.html">Go To Home PAge</a>
	<a href="./top10movies.html">Go To Top 10 Movies</a>
	<a href="../music/top10songs.html">Go To Top 10 Song</a>
	<a href="../music/top10artist.html">Go To Top 10 Artist</a>
</body>
</html>